/* Logo & Menü */

.big {
    display:none;
}

.town {
    width:100vw;
}

.eule1 {
    font-size:4vh;
    margin-top:-4vh;
}

.eule2 {
    font-size:3vh;
    margin-bottom:3vh;
}

.header .top {
    margin:0;
    width:100vw;
    height:10vh;
    display: flex;
    justify-content: space-between;
    overflow:hidden;
}

/* Logo */
.top .logo {
    width:40vw;
    margin:1vh;
}

.top .logo img {
    max-height:8vh;
    width: auto;
}

.top .nav-bar {display:none;}

/* Menü */
.top .menu {
    margin:1.5vh;
    margin-right:2vw;
}

.top .menu .menu-content {
    display:flex;
    position:relative;
    width:0;
    height:0;
    transition: width 0.5s;
    z-index:100;
}

.nav-cont, .menu-title {
    display:none;
}

.top .menu .menu-content .menu-element {
    display:none;
    width:100%;
    height: 10vh;
    font-weight:700;
    font-size:3.4vh;
    padding:2.5vh;
    padding-right:1.6vh;
    padding-left:1.6vh;
    border-top:1px solid #a61c1c;
    transition: background-color 0.5s, color 0.5s;
}

.top .menu .menu-content .menu-element:hover, .top .menu .menu-content .menu-element:focus, .top .menu .menu-content .menu-element:active {
    background-color:#901818;
    color:white;
}

.social {
    display:flex;
    justify-content: center;
    text-align:center;
}

.social i {
    1 px solid white;
    background-color:white;
    color:#a61c1c;
    width:5vh;
    height:5vh;
    line-height:5vh;
    border-radius:100%;
    opacity:0.9;
    text-align:center;
    font-size:3vh;
    transition: background-color 0.5s, color 0.5s;
}

.social i:hover {
    background-color:#dc3333;
    color:white;
}

.menu-element span {
    margin: auto;
}

.top .menu .bar {
    width: 35px;
    height: 4px;
    background-color: white;
    border-radius:5px;
    margin: 4px 0;
}

.top .menu:active .menu-content, .top .menu:focus .menu-content, .top .menu:hover .menu-content {
    display:flex;
    flex-wrap:wrap;
    position:absolute;
    right:0;
    top:0;
    margin:0;
    background-color:#bc2020;
    height:100vh;
    width:85vw;
    opacity:0.9;
}

.wrap {
    width:100%;
}

.top .menu:active .menu-element, .top .menu:focus .menu-element, .top .menu:hover .menu-element, .top .menu:active .menu-title, .top .menu:focus .menu-title, .top .menu:hover .menu-title, .top .menu:active .nav-element, .top .menu:focus .nav-element, .top .menu:hover .nav-element, .top .menu:active .nav-cont, .top .menu:focus .nav-cont, .top .menu:hover .nav-cont {
    display:flex;
}

.menu-title {
    padding:1.5vh;
    font-family:Roboto;
    text-align:right;
    font-weight:700;
    font-size: 2vh;
    width:100%;
    height:10vh;
}

.menu-title span {
    width:100%;
    text-align:right;
}

.nav-cont {
    flex-wrap:wrap;
    width:100%;
    align-items:flex-end;
    justify-content:center;
    font-size:2vh;
    margin:1vh;
}

.nav-element {
    border: 1px solid white;
    padding:1vh;
    margin:0.5vh;
    font-weight:700;
}

.nav-element:hover {
    background-color:#901818;
}

.claim-wrapper {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items: center;
    min-height:100%;
}

.claim {
    width:100vw;
    text-align:center;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}

.claim h1 {
    font-size:6vw;
    margin-bottom:5vh;
}

.claim h1+h1 {
    font-weight:400;
}

.claimcontent {
    color:white; text-align:left;font-size:2vh; column-count:1;
    margin:3vw;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    font-size:2.25vh;
}

.claimcontent p {
    font-size:2.25vh;
    margin-top:-5vh;
}

.claimcontent li {
    margin:1.5vh;
}

.claimcontent a:hover {
    text-decoration:underline;
}



@media only screen and (min-width: 501px) and (max-width: 1024px) {
    
    .top .menu:active .menu-content, .top .menu:focus .menu-content, .top .menu:hover .menu-content {
        width:60vw;
        
    }
}

/* Desktop Styles */
@media only screen and (min-width: 1025px) {

    .top .menu:active .menu-content, .top .menu:focus .menu-content, .top .menu:hover .menu-content {
        width:30vw;
    }
    
    .claim h1 {
        font-size:8vh;
        margin-bottom:5vh;
    }
    .claimcontent {
        width:75vw;
    }
    
    .big {
        display:inline;
    }
    
    .small {
        display:none;
    }
    
    .eule1 {
        font-size:6vh;
    }
}

